หน้าคำถามที่พบบ่อยที่ท่านต้องการจะเปิดในขณะนี้ยังไม่รับการแปลเสร็จสมบูรณ์ เพราะฉะนั้นแล้วท่านจะถูกเชื่อมต่อไปยังหน้าเวอร์ชั่นภาษาอังกฤษจนกว่าการแปลของหน้านี้จะเสร็จสมบูรณ์

Client hat inkompatible version zum Server

คำถาม:

Ich erhalte die Fehlermeldung "Client hat inkompatible Version zum Server".
 

คำตอบ:


Bitte deinstallieren die Version des Ubisoft Game Launchers, die auf der CD mitgeliefert wurde.
Sie benötigen eine neue Version, die Sie
 hier herunterladen können.


แพลตฟอร์มที่เกี่ยวข้อง

เป็นประโยชน์หรือไม่?

ขอบคุณสำหรับความเห็นของคุณ ขอบคุณสำหรับความเห็นของคุณ ขออภัยที่เราไม่ได้ทำการช่วยเหลือ
กรุณาส่งใบซัพพอร์ตและแจ้งให้เราทราบว่าเราสามารถช่วยเหลือคุณได้อย่างไร